## m04ins-user 13 TP1A.220624.014 E045FXXS3CWG6 release-keys
- Manufacturer: samsung
- Platform: mt6765
- Codename: m04
- Brand: samsung
- Flavor: m04ins-user
- Release Version: 13
- Kernel Version: 4.19.191
- Id: TP1A.220624.014
- Incremental: E045FXXS3CWG6
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/m04ins/m04:12/SP1A.210812.016/E045FXXS3CWG6:user/release-keys
- OTA version: 
- Branch: m04ins-user-13-TP1A.220624.014-E045FXXS3CWG6-release-keys
- Repo: samsung/m04
